/* Scss Document */

@font-face {
  font-family: 'America-Bold';
  src: url("https://peoplepower.org/vote-font/GT-America-Bold.otf");
}

@font-face {
  font-family: 'America-compBold';
  src: url("https://peoplepower.org/vote-font/GT-America-Compressed-Bold.otf");
}

@font-face {
  font-family: 'America-Regular';
  src: url("https://peoplepower.org/vote-font/GT-America-Regular.otf");
}

html,
body {
  font-family: 'America-Regular', Helvetica, sans-serif;
  outline: none;
  overflow-x: hidden;
  background-color: #fafafa;
  margin: 0;
  padding: 0;
}

div.container {
  max-width: 1080px;
  padding: 0% 4%;
  width: 100%;
  margin: 0 auto;
  font-size: 18px;
}

div,
header,
footer,
section {
  box-sizing: border-box;
  outline: none;
  transition-duration: .5s;
  z-index: 16;
  position: relative;
}

a {
  box-sizing: border-box;
  outline: none;
  text-decoration: none;
  transition-duration: .5s;
}

button {
  outline: none;
  transition-duration: .5s;
}

input {
  box-sizing: border-box;
  outline: none;
  transition-duration: .5s;
}

header img {
  max-width: 250px;
  width: 100%;
}

hr {
  background-color: #CACACA;
  border: 0;
  height: 1px;
  margin: 40px auto;
  width: 95%;
}

div#liberty {
  position: fixed;
  right: -18vh;
  top: -18vh;
  z-index: 5;
}

#liberty img {
  height: 130vh;
}

.bold {
  font-family: 'America-Bold';
}

header {
  width: 100%;
  margin: 40px 0;
}

section:first-of-type div:first-of-type {
  width: 55%;
  float: left;
}

section:first-of-type div:first-of-type p:first-of-type {
  margin-top: 0;
  line-height: 150%;
}

section:first-of-type div:nth-of-type(2) {
  width: 40%;
  float: right;
}

section:first-of-type div:nth-of-type(2) div {
  width: 100%;
  text-align: left;
  background-color: #F1F1F1;
  border: 1px solid #CACACA;
  border-radius: 4px;
  box-sizing: border-box;
  padding: 15px;
}

section:first-of-type div:nth-of-type(2) div .step {
  font-family: 'America-Bold';
}

section:first-of-type div:nth-of-type(2) div a {
  background-color: #ee3a4d;
  color: #FFF;
  text-align: center;
  display: block;
  box-sizing: border-box;
  padding: 11px 20px;
  width: 100%;
  border-bottom: 4px #d43445 solid;
  transition: 0.5s;
}

a.facebook {
  background-color: #4267b3 !important;
  border-bottom: 4px solid #33508b !important;
  margin-bottom: 10px;
}

a.twitter {
  background-color: #0796FF !important;
  border-bottom: 4px solid #147dc8 !important;
}

a.volunteer {
  background-color: #FDDF69 !important;
  border-bottom: 4px solid #E8C747 !important;
}

p.firstcommit.action_labels, p.action_labels {
  margin: 15px auto 10px;
}

div.clear {
  clear: both;
  width: 100%;
  font-size: 0;
  height: 0;
  float: none;
}

section.scorecard {
  width: 100%;
  margin-top: 40px;
}

section.scorecard img {
  width: 100%;
}

table {
  width: 100%;
  box-sizing: border-box;
  background-color: #FFF;
}

table tr td {
  font-family: 'America-Bold', sans-serif;
  font-size: 20px;
  border: 1px solid #FFF;
  background-color: #F1F1F1;
  padding: 10px;
  text-align: center;
  vertical-align: middle;
  width: 21%;
}

table tr td ul {
  margin: 0;
  padding: 0;
  padding-left: 15px;
}

/*.scorecard table tr:first-of-type td {
  font-size: 14px;
  width: 21%;
  border: 1px solid #FFF;
  background-color: #F1F1F1;
  padding: 10px;
  vertical-align: top;
}*/

.scorecard table tr td:first-of-type {
  width: 34%;
  background-color: #ee3a4d;
  color: #FFF;
  font-family: 'America-Regular', sans-serif;
  font-size: 14px;
  letter-spacing: .4px;
  line-height: 1.2;
  text-align: left;
  vertical-align: middle;
}

.scorecard table tr:first-of-type td:first-of-type,
.scorecard table tr:nth-of-type(2) td:first-of-type {
  background-color: #fddf69;
  color: #000;
  font-family: 'America-Regular', sans-serif;
  font-size: 15px;
  text-align: center;
  text-transform: none;
}

.scorecard td hr {
  background-color: #3e3735;
  border: 0;
  display: block;
  height: 2px;
  margin: 10px auto 7px;
  width: 45px;
}

.scorecard table tr:nth-of-type(2) td {
  color: #000;
  font-family: 'America-Bold';
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  background-color: #CACACA;
}

footer {
  background-color: #CACACA;
  margin: 100px 0 0 0;
  padding: 60px 5%;
  width: 100%;
  color: #000;
  text-align: center;
}

footer p {
  width: 90%;
  max-width: 600px;
  font-size: 13px;
  text-align: center;
  margin: 0 auto;
}

footer p a {
  color: #000;
  text-decoration: underline;
}

section.form {
  font-family: 'America-Regular';
}

section.form input {
  border: 2px solid #000;
  height: 35px;
  margin: 0;
  padding: 20px 12px;
  font-size: 18px;
  font-family: 'America-Regular';
}

section.form .akfieldbox {
  display: block;
  margin-bottom: 20px;
}

section.form .akfieldbox:nth-of-type(1) {
  float: left;
  width: 48%;
  margin-right: 2%;
}

section.form .akfieldbox:nth-of-type(2) {
  float: right;
  width: 48%;
  margin-left: 2%;
}

section.form .akfieldbox:nth-of-type(3) {
  float: left;
  width: 48%;
  margin-right: 2%;
}

section.form .akfieldbox:nth-of-type(4) {
  float: right;
  width: 48%;
  margin-left: 2%;
}

section.form .akfieldbox:nth-of-type(5) {
  float: left;
  width: 48%;
  margin-right: 2%;
}

section.form .akfieldbox:nth-of-type(6) {
  float: right;
  width: 48%;
  margin-left: 2%;
}

section.form button {
  width: 100%;
  background-color: #ee3a4d;
  color: #FFF;
  text-align: center;
  display: block;
  box-sizing: border-box;
  padding: 16px 20px;
  font-size: 23px;
  border: 0;
  border-bottom: 4px #d43445 solid;
  font-family: 'America-Bold';
  transition: 0.5s;
  height: 100%;
}

section.form button:hover {
  cursor: pointer;
}

.secondcommit {
  display: none;
  margin-top: 0;
}

.scorecard_table {
  display: none;
}

.socialleft {
  width: 49% !important;
  float: left;
  margin-right: 1%;
}

.socialright {
  width: 49% !important;
  float: right;
  margin-left: 1%;
}

h2 {
  margin: 40px auto 25px;
  text-align: center;
}

h3 {
  color: #ee3a4d;
  font-family: 'America-Bold', sans-serif;
  font-size: 24px;
  margin: 10px auto 25px;
  text-align: center;
}

section.form {
  display: none;
}

.fullwidth {
  width: 100% !important;
  float: none !important;
  clear: both !important;
}

@media only screen and (max-width: 810px) {
  header {
    text-align: center;
  }
  header img {
    margin-left: auto;
    margin-right: auto;
  }

  .akfieldbox {
    display: block;
    margin-bottom: 20px;
  }

  .akfieldbox:nth-of-type(1) {
    float: none !important;
    width: 100% !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
  }

  .akfieldbox:nth-of-type(2) {
    float: none !important;
    width: 100% !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
  }

  .akfieldbox:nth-of-type(3) {
    float: none !important;
    width: 100% !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
  }

  .akfieldbox:nth-of-type(4) {
    float: none !important;
    width: 100% !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
  }

  .akfieldbox:nth-of-type(5) {
    float: none !important;
    width: 100% !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
  }

  .akfieldbox:nth-of-type(6) {
    float: none !important;
    width: 100% !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
  }

  section:first-of-type div:first-of-type {
    width: 100%;
    float: none;
  }
  section:first-of-type div:nth-of-type(2) {
    width: 100%;
    float: none;
  }

  /*section.scorecard {
    display: none;
  }
*/
  .scorecard_table {
    display: block;
  }



  .scorecard h3 {
    font-size: 24px;
  }

  .scorecard h4 {
    font-size: 20px;
  }

  .scorecard ul {
    margin: 0 auto;
  }

  .scorecard em {
    font-family: 'America-Regular', sans-serif;
    line-height: 1.35;
  }

  .scorecard strong {
    font-size: 14px;
  }

  .scorecard_table {
    margin-bottom: 20px;
  }

  .sc_candidate {
    text-align: left;
  }

  .sc_candidate h5 {
    background: #005aaa;
    color: #FFF;
    font-size: 17px;
    letter-spacing: 1px;
    margin: 0;
    padding: 10px;
  }

  .sc_issue {
    border: 1px solid #000;
    border-top: 0;
    display: flex;
    flex-wrap: wrap;
  }

  .issue_title {
    background: #f7f5ef;
    border-right: 1px solid #000;
    font-family: 'America-Regular', sans-serif;
    font-size: 14px;
    padding: 20px 15px 15px;
    width: 175px;
  }

  .issue_content {
    background: #FFF;
    font-family: 'America-Regular', sans-serif;
    padding: 15px 10px;
    width: calc(100% - 175px);
  }

  .issue_content li {
    margin: 0 0 10px;
  }

  .issue_content li.civil_rights {
    font-family: 'America-Bold', sans-serif;
  }

  .issue_content li:last-of-type {
    margin: 0;
  }
}

@media only screen and (max-width: 810px) and (max-width: 749px) {
  .sc_candidate h5 {
    text-align: center;
  }

  .issue_title {
    border: 0;
    border-bottom: 1px solid #000;
    padding: 10px;
    text-align: center;
    width: 100%;
  }

  .issue_content {
    width: 100%;
  }
}

li {
  line-height: 1.2;
  margin-bottom: 7px;
}

.scorecard sup {
  font-family: 'America-Regular', sans-serif;
  font-size: 65%;
  left: .3em;
}

.references ul {
  list-style: none;
  padding: 1px 0 0 15px;
}

.references li {
  font-size: 12px;
  line-height: 1.5;
  margin: 13px auto;
}

.references a {
  color: #0a5ea8;
  opacity: .8;
  position: relative;
}
.references a::after {
  background-blend-mode: screen, normal, normal;
  background-image: linear-gradient(to right, #0a5ea8, #0a5ea8), url(link.svg), linear-gradient(to right, #FFF, #FFF);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 8px;
  left: 3px;
  opacity: .8;
  position: relative;
  transition-duration: .5s;
  width: 10px;
}

.references a:hover,
.references a:focus {
  opacity: 1;
}
.references a:hover::after,
.references a:focus::after {
  opacity: 1;
  transform: translateX(1px);
}

/*.references a img {
  height: 15px;
  left: 8px;
  position: absolute;
  top: -1px;
  transition-duration: .2s;
}

.references a:hover img:nth-of-type(2) {
  transform: translate(2px, -2px);
}
*/
.scorecard_table h4,
.scorecard_table h5 {
  text-align: center;
}

.scorecard_table h4 {
  font-size: 25px;
  margin-bottom: 0;
}

.scorecard_table h5 {
  color: #ee3a4d;
  font-family: 'America-Bold', sans-serif;
  font-size: 21px;
  margin: 10px auto 25px;
}

.scorecard_table tr:first-of-type td {
  background-color: #fddf69;
  color: #3e3735;
  font-family: 'America-Bold', sans-serif;
  font-size: 12px;
  font-weight: bold;
  padding: 7px;
  text-align: center;
  text-transform: uppercase;
}

.table__issue td {
  background-color: #ee3a4d;
  color: #FFF;
  font-family: 'America-Bold', sans-serif;
  font-size: 16px;
  text-transform: none;
}

.table__candidate td {
  background-color: #CACACA;
  color: #3e3735;
  font-family: 'America-Bold';
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}

.table__issue td,
.table__candidate td {
  text-align: center;
}

.table__deets td {
  font-family: 'America-Regular', Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
}

.scorecard_table table tr td ul {
  padding-left: 25px;
}

.scorecard_table sup {
  left: 4px;
}

.scorecard_table li {
  line-height: 1.4;
}

td img {
  border-bottom: 4px solid #000;
  display: block;
  margin: 0 auto 10px;
  max-width: 220px;
}

.joint { text-align: center; }

.joint h3 {
  color: #000;
  font-size: 21px;
  letter-spacing: .4px;
}

.joint img { 
  margin: 0 40px; 
  width: 100%;
}

.joint img:first-of-type {
  max-width: 250px;
}

.joint img:last-of-type {
  max-width: 379px;
}

.scorecard table tr:nth-child(odd) { display: none; }

.scorecard table tr:nth-child(odd) td {
  background-color: #ee3a4d;
  color: #FFF;
  font-family: 'America-Regular', sans-serif;
  font-size: 13px;
  letter-spacing: .4px;
  line-height: 1.2;
  text-align: center;
  vertical-align: middle;
  width: 34%;
}

.scorecard table tr:first-of-type td { 
  background-color: #fddf69;
  color: #000;
  font-family: 'America-Regular', sans-serif;
  font-size: 15px;
  text-align: center;
  text-transform: none;
}

@media screen and (max-width: 879px) {
  .joint img { 
    display: block;
    margin: 45px auto; 
  }
}

@media screen and (max-width: 774px) {
  .scorecard table tr td { 
    font-size: 17px;
    width: 32%; 
  } 
  .scorecard table tr:nth-child(odd) { 
    display: table-row; 
  }
  .scorecard table tr td:first-of-type { display: none; }

  .scorecard strong {
    display: block;
    font-family: 'America-Regular', sans-serif;
    font-size: 12px;
    text-transform: none;
  }

  .joint img { 
    display: block;
    margin: 45px auto; 
  }
}

#intro p {
  font-size: 18px;
  line-height: 1.5;
}

#id_volunteer {
  clear: left;
  float: none;
  width: 100%;
}

#id_volunteer label {
  display: inline-block;
  line-height: 1.4;
}

#id_volunteer label:not(:first-of-type) {
  margin: 10px;
}

#id_volunteer label:last-of-type {
  margin-right: 0;
  width: 80px;
}

#id_volunteer input[type="checkbox"] {
  display: none;
}

#id_volunteer input[type="checkbox"] + label > span {
  background-image: url(square.svg);
  background-repeat: no-repeat;
  background-size: contain;
  display: inline-block;
  height: 19px;
  margin-right: 5px;
  position: relative;
  top: 3px;
  width: 19px;
}

#id_volunteer input[type="checkbox"]:checked + label > span {
  background-image: url(check-square.svg);
}

#id_volunteer input[type="text"] {
  padding: 8px 10px;
  width: 240px;
}